<?php
/**
 * Default template for pages.
 *
 * @package Genesis
 */

$context         = Timber::context();
$post            = Timber::get_post();
$context['post'] = $post;
$templates       = array( 'page-' . $post->post_name . '.twig', 'page.twig' );
if ( is_front_page() ) {
    array_unshift( $templates, 'frontpage.twig' );
}
Timber::render( $templates, $context, handle_cache_by_env() );
